Wind River Support Network

HomeDefectsLIN5-13576
Fixed

LIN5-13576 : Security Advisory - mysql - CVE-2012-5060

Created: Feb 3, 2013    Updated: Dec 19, 2017
Resolved Date: Mar 27, 2014
Previous ID: LIN3-26031
Found In Version: 5.0
Fix Version: 5.0.1.14
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Unspecified vulnerability in the Server component in Oracle MySQL 5.1.65 and earlier and 5.5.27 and earlier allows remote authenticated users to affect availability, related to GIS Extension.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-5060

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online